[ISAPI_Rewrite]
# 3600 = 1 hour
#CacheClockRate 3600
RepeatLimit 32


RewriteRule ^/index\.html$ /i.asp
RewriteRule ^/$ /i.asp

RewriteRule ^/p.html /pl.asp


RewriteRule ^/p([0-9]*).html /pr.asp\?id=$1
RewriteRule ^/pd([0-9]*).html /prd.asp\?id=$1
RewriteRule ^/p-([0-9]*).html /pl.asp\?Page=$1
RewriteRule ^/pp([0-9]*).html /pl.asp\?ppid=$1
RewriteRule ^/pp([0-9]*)-([0-9]*).html /pl.asp\?ppid=$1&Page=$2
RewriteRule ^/py([0-9]*).html /pl.asp\?yyid=$1
RewriteRule ^/py([0-9]*)-([0-9]*).html /pl.asp\?yyid=$1&Page=$2
RewriteRule ^/ph([0-9]*).html /pl.asp\?hyid=$1
RewriteRule ^/ph([0-9]*)-([0-9]*).html /pl.asp\?hyid=$1&Page=$2

RewriteRule ^/pc([0-9]*).html /pc.asp\?id=$1

RewriteRule ^/c.html /ct.asp
RewriteRule ^/d.html /dl.asp
RewriteRule ^/d-([0-9]*).html /dl.asp\?Page=$1
RewriteRule ^/y.html /yl.asp
RewriteRule ^/y-([0-9]*).html /yl.asp\?Page=$1
RewriteRule ^/s.html /sh.asp
RewriteRule ^/q.html /qa.asp
RewriteRule ^/q-([0-9]*).html /qa.asp\?Page=$1

RewriteRule ^/q([0-9]*).html /qac.asp\?id=$1
RewriteRule ^/y([0-9]*).html /ylc.asp\?id=$1


RewriteRule ^/g([0-9]*).html /g.asp\?id=$1


RewriteRule ^/i([0-9]*).html /info.asp\?cid=$1
RewriteRule ^/i([0-9]*)-([0-9]*).html /info.asp\?cid=$1&Page=$2
RewriteRule ^/r([0-9]*).html /rd.asp\?id=$1
RewriteRule ^/m.html /m.asp

RewriteRule ^/sitemap\.html$ /sitemap.asp